body  {
	font: 10pt Arial, Helvetica, sans-serif;
	background: #FABFAF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #C00000;
}
#a { 
	width: 1146px; 
	background: url('images/lypf-middle.jpg');
	margin: 0 auto; 
	text-align: left; 
} 
#b{
	background: url('images/lypf-bottom.jpg') bottom no-repeat;
	padding-bottom:;
}
#c{
	background: url('images/lypf-top.jpg') top no-repeat;
	padding-bottom:20px ;
}
#header {
	margin: 0 6px 0 5px;
	background: url('images/bgr_top_short.jpg') repeat-x bottom;
	padding: 0 0 13px 0;
}
#header2 {
	margin: 0;
	padding: 15px 15px 20px 15px;
	height: 100px;
	background: url('images/squeeze.gif') 180px 75px no-repeat;
}
#header2 h1 {
	font-size:14pt;
	margin: 0;
	padding: 0;
	color: #9DA39B;
	float: right;
}
.fltrth {
	float: right;
	margin-left: 8px;
	padding-top: 120px;
	width: 820px;
}

.fltlfth {
	float: left;
	margin-right: 8px;
	width:175px;
}
#d {
	padding:15px;
	margin:0;
}
#sba {
	width: 182px;
	background: url('images/boxmiddle.jpg')	
}
#sbb {
		background: url('images/boxbottom.jpg')	bottom no-repeat;
		padding-bottom: 11px;
}
#sbc {
		background: url('images/boxtop.jpg') top no-repeat;
		padding-top: 12px;
	
}
#sidebar1 {
	float: left;
	width: 160px;
	;
}
#sidebar2 {
	float: right;
	width: 183px;
	padding: ; 
}
#sidebar2 h3{
	font-size: 10pt;
	margin: 0;
	padding: 0 0 10px 0;
}
#sidebar2 p{
	margin: 0;
	padding: 10px 0 0 0;
}
#sidebar2 a {
	color: #C00000;
	text-decoration: none;
}
#mainContent { 
	margin: 0 170px;
	padding: 0 10px; 
} 
#mainContentRSB {
	margin: 0 193px 0 0;
	padding: 0 10px; 	
}
#mainContentRSB a, #mainContent a {
	color: #660000;
	text-decoration:underline;	
}
#footer { 
	padding: 5px 10px 5px 20px; 
	border: 1px solid #9DA39B;
}
#footer a {
	color: #C00000;
	text-decoration:underline;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltrt6 {
	float: right;
	margin-left: 8px;
	width: 600px;
}
.fltrt4 {
	float: right;
	margin-left: 8px;
	width: 450px;
}
.fltrt3 {
	float: right;
	margin-left: 8px;
	width: 350px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


/********* Top Menu *****************/
 #topmenu {
      float:left;
      width:100%;
      font-size: 10pt;
      line-height:normal;
	  margin:0;
      }
    #topmenu ul {
      margin:0;
      padding:10px 10px 0;
      list-style:none;
      }
    #topmenu li {
      float:left;
      background: url('images/bgr_top_button.gif') no-repeat left top;
      margin-left: 1px;
      padding:0 0 0 9px;
      }
    #topmenu a {
      float:left;
      display:block;
      background: url('images/bgr_top_button_floatin.gif') no-repeat right top;
      padding:5px 15px 4px 6px;
      text-decoration:none;
      font-weight: normal;
      color:#9DA39B;
      }
    /* Commented Backslash Hack
       hides rule from IE5-Mac \*/
    #topmenu a {float:none;}
    /* End IE5-Mac hack */
    #topmenu a:hover {
      color:#333;
      }
    #topmenu #current {
      background-image: url('images/bgr_top_button_active.gif');
      border-width:0;
      }
    #topmenu #current a {
      background-image: url('images/bgr_top_button_floatin_active.gif');
      color:#333;
      padding-bottom:5px;
      }
	  
	 #topmenu #currentbun {
      background-image: url('images/bgr_top_button_bun.gif');
      border-width:0;
      }
    #topmenu #currentbun a {
      background-image: url('images/bgr_top_button_floatin_bun.gif');
      padding-bottom:5px;
      }

/*************************************************************/